MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   I need NVidia drivers v.2.6 please (http://forums.macnn.com/64/classic-macs-and-mac-os/169026/i-need-nvidia-drivers-v-2-a/)

 
Dace Jul 19, 2003 05:54 PM
I need NVidia drivers v.2.6 please
Does anyone have these for OS 9? Version 2.3, 2.4 and 3 don't work for me at all.
 
firefly Aug 23, 2003 01:56 PM
I have a copy. If you still need them let me know.
 
All times are GMT -4. The time now is 01:13 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2